## libcryptx-perl 0.056

=== debian/changelog ===
libcryptx-perl (0.056-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.056.
  * Add information about a new file to debian/copyright.
  * Declare compliance with Debian Policy 4.1.3.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Jan 2018 20:44:21 +0100

libcryptx-perl (0.055-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.055
  * skip t/002_all_pm.t during autokpgtest smoke testing
  * drop 001_fix-types.patch, applied upstream
  * drop compilation-flags, applied upstream

 -- Damyan Ivanov <dmn@debian.org>  Tue, 28 Nov 2017 16:05:25 +0200

libcryptx-perl (0.054-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.054
  * add compilation-flags.patch making CFLAGS/CPPFLAGS be applied by the build
    process
  * refresh 001_fix-typos.patch to apply cleanly
  * bump years of upstream copyright
  * d/copyright: add a stanza for src/ltc
  * declare conformance with Policy 4.1.1

 -- Damyan Ivanov <dmn@debian.org>  Sun, 19 Nov 2017 21:07:58 +0000

libcryptx-perl (0.048-2) unstable; urgency=medium

  * Add JSON dependencies as recommended: libjson-xs-perl | libjson-pp-perl |
    libcpanel-json-xs-perl
  * Fix upstream copyright

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 14 Aug 2017 14:48:18 -0300

libcryptx-perl (0.048-1) unstable; urgency=low

  * Initial Release. (Closes: #865828)

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 25 Jun 2017 00:00:42 -0300
