=== debian/control ===
Source: libcryptx-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper (>= 10),
               libjson-xs-perl | libjson-pp-perl | libcpanel-json-xs-perl,
               perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/CryptX
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcryptx-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcryptx-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libcryptx-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Recommends: libjson-xs-perl | libjson-pp-perl | libcpanel-json-xs-perl
Description: Perl module that provides a self-contained crypto toolkit
 CryptX is a self-contained crypto toolkit based on
 https://github.com/libtom/libtomcrypt. It provides cyphers, block cipher
 modes, authenticated encryption modes, hash functions, message authentication
 codes, public key cryptography, cryptographically secure random number
 generators, key derivation functions.
