## libcryptx-perl 0.058

=== debian/changelog ===
libcryptx-perl (0.058-1~20250804052038.20+stretch) stretch-backports; urgency=medium

  [ Mario Fetka ]
  * Bump to new Version

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.058-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Mon, 04 Aug 2025 07:20:38 +0200

libcryptx-perl (0.048-0.1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Michael Prokop <mprokop@sipwise.com>  Tue, 13 Jun 2017 15:33:32 +0200

libcryptx-perl (0.048-0.1) unstable; urgency=low

  * Initial Release.

 -- Michael Prokop <mprokop@sipwise.com>  Tue, 13 Jun 2017 15:28:18 +0200
