=== debian/control ===
Source: libcryptx-perl
Section: perl
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Build-Depends: debhelper,
 perl
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/CryptX

Package: libcryptx-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Crypto toolkit
 Cryptography in CryptX is based on https://github.com/libtom/libtomcrypt -
 being a fairly comprehensive, modular and portable cryptographic toolkit
 that provides developers with a vast array of well known published block
 ciphers, one-way hash functions, chaining modes, pseudo-random number
 generators, public key cryptography and a plethora of other routines.
