## libcryptx-perl 0.061

=== debian/changelog ===
libcryptx-perl (0.061-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.061.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jun 2018 21:29:30 +0200

libcryptx-perl (0.060-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.060.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 May 2018 20:28:09 +0200

libcryptx-perl (0.059-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: replace full CC0-1.0 text with pointer to
    /usr/share/common-licenses/CC0-1.0.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.059.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Apr 2018 21:33:53 +0200
