=== debian/control ===
Source: libcryptx-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libjson-xs-perl | libjson-pp-perl | libcpanel-json-xs-perl,
               perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcryptx-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcryptx-perl.git
Homepage: https://metacpan.org/release/CryptX

Package: libcryptx-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: libjson-xs-perl | libjson-pp-perl | libcpanel-json-xs-perl
Description: Perl module that provides a self-contained crypto toolkit
 CryptX is a self-contained crypto toolkit based on
 https://github.com/libtom/libtomcrypt. It provides cyphers, block cipher
 modes, authenticated encryption modes, hash functions, message authentication
 codes, public key cryptography, cryptographically secure random number
 generators, key derivation functions.
