## libcryptx-perl 0.063

=== debian/changelog ===
libcryptx-perl (0.063-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.063.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Dec 2018 18:55:47 +0100

libcryptx-perl (0.062-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.062.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Nov 2018 20:03:51 +0100
