=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
                libjson-xs-perl | libjson-pp-perl | libcpanel-json-xs-perl,
                perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcryptx-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcryptx-perl.git
 Homepage: https://metacpan.org/release/CryptX
