=== debian/watch ===
version=3
https://metacpan.org/release/CryptX   .*/CryptX-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
