## libcryptx-perl 0.064

=== debian/changelog ===
libcryptx-perl (0.064-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.064.
  * debian/copyright: add a note about a new file.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * debian/copyright: use HTTPS for some URLs.
    Thanks: duck.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jul 2019 22:45:13 -0300
