=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libjson-xs-perl | libjson-pp-perl | libcpanel-json-xs-perl,
+Build-Depends: debhelper-compat (= 12),
+               libjson-xs-perl <!nocheck> | libjson-pp-perl <!nocheck> | libcpanel-json-xs-perl <!nocheck>,
                perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcryptx-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcryptx-perl.git
 Homepage: https://metacpan.org/release/CryptX
