## libcryptx-perl 0.067

=== debian/changelog ===
libcryptx-perl (0.067-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.067.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Update short/long description.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Feb 2020 20:31:12 +0100

libcryptx-perl (0.066-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.066.
  * Update Build-Depends for cross builds.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 02:31:52 +0100
