=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                libjson-xs-perl <!nocheck> | libjson-pp-perl <!nocheck> | libcpanel-json-xs-perl <!nocheck>,
-               perl
-Standards-Version: 4.4.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcryptx-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcryptx-perl.git
 Homepage: https://metacpan.org/release/CryptX
@@ -18,8 +19,8 @@
          ${perl:Depends},
          ${shlibs:Depends}
 Recommends: libjson-xs-perl | libjson-pp-perl | libcpanel-json-xs-perl
-Description: Perl module that provides a self-contained crypto toolkit
- CryptX is a self-contained crypto toolkit based on
+Description: Perl module that provides a self-contained cryptographic toolkit
+ CryptX is a self-contained cryptgraphico toolkit based on
  https://github.com/libtom/libtomcrypt. It provides cyphers, block cipher
  modes, authenticated encryption modes, hash functions, message authentication
  codes, public key cryptography, cryptographically secure random number
