## libcryptx-perl 0.069

=== debian/changelog ===
libcryptx-perl (0.069-1) unstable; urgency=medium

  * Team upload.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 0.069.
  * Update license terms for src/ltc/* and src/ltm/*.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Aug 2020 17:27:09 +0200

libcryptx-perl (0.068-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.068.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Mar 2020 16:47:37 +0100
