=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libjson-xs-perl <!nocheck> | libjson-pp-perl <!nocheck> | libcpanel-json-xs-perl <!nocheck>,
                perl-xs-dev,
                perl:native
@@ -12,6 +12,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcryptx-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcryptx-perl.git
 Homepage: https://metacpan.org/release/CryptX
+Rules-Requires-Root: no
 
 Package: libcryptx-perl
 Architecture: any
