## libcryptx-perl 0.076

=== debian/changelog ===
libcryptx-perl (0.076-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:29:15 +0100

libcryptx-perl (0.076-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.076.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Jan 2022 21:30:27 +0100

libcryptx-perl (0.075-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.075.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Dec 2021 19:46:15 +0100

libcryptx-perl (0.074-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.074.
  * Update (test) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Nov 2021 18:02:36 +0100

libcryptx-perl (0.073-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 0.070, 0.073.
  * Use HTTPS for 2 URLs in debian/copyright. Thanks to duck.
  * Update test and runtime dependencies.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Sep 2021 02:25:39 +0200
