=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libjson-xs-perl <!nocheck> | libjson-pp-perl <!nocheck> | libcpanel-json-xs-perl <!nocheck>,
+               libjson-perl <!nocheck>,
+               libmath-bigint-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcryptx-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcryptx-perl.git
 Homepage: https://metacpan.org/release/CryptX
@@ -18,8 +19,9 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends}
-Recommends: libjson-xs-perl | libjson-pp-perl | libcpanel-json-xs-perl
+         ${shlibs:Depends},
+         libmath-bigint-perl
+Recommends: libjson-perl
 Description: Perl module that provides a self-contained cryptographic toolkit
  CryptX is a self-contained cryptgraphico toolkit based on
  https://github.com/libtom/libtomcrypt. It provides cyphers, block cipher
