## libcryptx-perl 0.077

=== debian/changelog ===
libcryptx-perl (0.077-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.077.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Aug 2022 17:43:48 +0200
