## libcryptx-perl 0.078

=== debian/changelog ===
libcryptx-perl (0.078-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.078.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jun 2023 04:26:17 +0200
