## libcryptx-perl 0.080

=== debian/changelog ===
libcryptx-perl (0.080-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:19:06 +1100

libcryptx-perl (0.080-2build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:05 +0100

libcryptx-perl (0.080-2build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:40:21 +0100

libcryptx-perl (0.080-2) unstable; urgency=medium

  * Team upload.

  [ Benedikt Spranger ]
  * Step back to Debian architectural baseline.
    The Debian architectural baseline states: amd64 x86_64 with no optional
    extensions (psABI baseline). The core specification includes MMX, SSE and
    SSE2 so these are OK, but SSE3 and up are not guaranteed.
    Remove the SSE4.1 and AES compiler flags.
    Closes: #1056399

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Nov 2023 19:14:56 +0100

libcryptx-perl (0.080-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.080.
  * Drop debian/tests/pkg-perl/smoke-skip.
    The skipped test is disabled by default.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2023 21:30:50 +0100
