## libcryptx-perl 0.084

=== debian/changelog ===
libcryptx-perl (0.084-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.084.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Oct 2024 20:50:22 +0100
