## libcryptx-perl 0.085

=== debian/changelog ===
libcryptx-perl (0.085-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.085.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2025 22:14:12 +0100
