## libcryptx-perl 0.087

=== debian/changelog ===
libcryptx-perl (0.087-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.087.
    Fixes CVE-2025-40914:
    "CryptX embeds a version of the libtommath library that is susceptible to
    an integer overflow associated with CVE-2023-36328."
    Closes: #1107697
  * Install new SECURITY.md document.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove Rules-Requires-Root: no.
  * Update 3rd-party filename in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2025 00:21:57 +0200
