=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
                libmath-bigint-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcryptx-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcryptx-perl.git
 Homepage: https://metacpan.org/release/CryptX
-Rules-Requires-Root: no
 
 Package: libcryptx-perl
 Architecture: any
