=== debian/watch ===
version=4
https://metacpan.org/release/CryptX   .*/CryptX-v?@ANY_VERSION@@ARCHIVE_EXT@$
